
Showroom Mobile Banking - Bug #13555

[IB][Change Email in App] Unable to Click Button "save Changes" on Menu Change In-App Email, It

should pop up Successful Message [IB-75] 

16 April 2022 03:42 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Setting

2. Click App Preferences

3. Click Change Email in APP

4. Input New Email Just Numeric

5. Click Save Changes

Issue: Unable to Click Button "save Changes"

Expected Fixes: able to Click Button "save Changes" on Menu Change In-App Email, It should pop up Successful Message

History

#1 - 02 June 2022 06:07 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 217402

Author: yonqi

Date: Thursday, June 2, 2022 6:05:53 PM

Message:

yonqi - Bug #13555 [IB][Change Email in App] Unable to Click Button "save Changes" on Menu Change In-App Email, It should pop up Successful

Message [IB-75]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/app-preferences/change-in-app-em

ail/change-in-app-email.ts

#2 - 24 June 2022 10:20 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

#3 - 11 September 2023 10:16 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed
